<%@ page contentType="text/html; charset=GBK" %>
<%@ page import = "zr.zrpower.flowengine.service.FlowSetup"%>


<HTML>
<%
FlowSetup FlowPackage= new FlowSetup();
String strID = request.getParameter("ID");
//判断当前包下是否有子包
String  strIsYes = FlowPackage.IsSubPackage(strID);
FlowPackage = null;
if (strIsYes.equals("1"))//有子包
{response.sendRedirect("PackageDesign.jsp?FID="+strID);}
else
{response.sendRedirect("FlowShowDesign.jsp?PackageID="+strID);}
%>
<BODY>
</BODY>
</HTML>
